uuid: c0d2dc76-b02f-4b99-8421-dc1cb498ca99
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:3276aaec-886f-4368-a08e-002f8e90e274'
  module:
    - block_content
  theme:
    - erabletheme
id: erabletheme_logoepau
theme: erabletheme
region: footer_left
weight: -3
provider: null
plugin: 'block_content:3276aaec-886f-4368-a08e-002f8e90e274'
settings:
  id: 'block_content:3276aaec-886f-4368-a08e-002f8e90e274'
  label: 'logo epau'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
